if GetLocale() ~= 'zhCN' then return end

local _, addon = ...
local L = addon.L

L["Background/Foreground"] = "Background/Foreground"
L["CTRL-Left-Click"] = "CTRL-Left-Click"
L["CTRL-Mouse Wheel"] = "CTRL-Mouse Wheel"
L["Left-Click"] = "Left-Click"
L["Line Spacing"] = "线行距"
L["Middle-Click"] = "Middle-Click"
L["Mouse Wheel"] = "Mouse Wheel"
L["Right-Click"] = "Right-Click"
L["Toggle Backdrop"] = "Toggle Backdrop"
L["Toggle Configuration"] = "Toggle Configuration"
L["Toggle Grid"] = "Toggle Grid"
L["X-Axis Spacing"] = "水平 行距"
L["Y-Axis Spacing"] = "垂直 行距"
